
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 849px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 90px; background-color: #3e3b43; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/923b861380873c6e42a54b5b143f4031.jpg") repeat-x fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1079px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1079px; min-height: 1079px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #212121; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance0 { top: 110px; left: 40px; min-width: 280px; width: 280px; min-height: 30px; height: 30px; display: block; z-index: 804; }
#wb_element_instance0 ul { background: #212121 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #212121 none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 53px; height: 53px; display: block; z-index: 6907; }
#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 429; }
#wb_element_instance2 > .wb_shp { display: block; background-color: #d42e05; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 16px; left: 0px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 425; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: -10px; min-width: 330px; width: 330px; min-height: 330px; height: 330px; display: block; z-index: 37; }
#wb_element_instance4 img { width: 330px; height: 326.7px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 { top: 280px; left: 0px; min-width: 320px; width: 320px; min-height: 569px; height: 569px; display: block; z-index: 38; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.41); border: 5px none #c0c0c0; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 320px; height: 569px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 680px; left: 92px; min-width: 125px; width: 125px; min-height: 149px; height: 149px; display: block; z-index: 41; }
#wb_element_instance6 img { width: 125px; height: 147px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 755px; left: 92px; min-width: 125px; width: 125px; min-height: 149px; height: 149px; display: block; z-index: 43; }
#wb_element_instance7 img { width: 125px; height: 147px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 755px; left: 92px; min-width: 125px; width: 125px; min-height: 149px; height: 149px; display: block; z-index: 44; }
#wb_element_instance8 img { width: 125px; height: 147px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 755px; left: 92px; min-width: 125px; width: 125px; min-height: 149px; height: 149px; display: block; z-index: 45; }
#wb_element_instance9 img { width: 125px; height: 147px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 65px; }
	body, .wb_sbg { min-width: 1200px; min-height: 905px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 905px; min-height: 905px; }
	#wb_element_instance0 { top: 42px; left: 970px; min-width: 230px; width: 230px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 45px; left: 0px; min-width: 960px; width: 960px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance3 { top: 20px; left: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: -33px; left: 260px; min-width: 651px; width: 651px; min-height: 653px; height: 653px; display: block; overflow: hidden; }
	#wb_element_instance4 img { width: 651.23702898414px; height: 652.78750406769px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance5 { top: 541px; left: 0px; min-width: 1200px; width: 1200px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 1200px; height: 160px; }
	#wb_element_instance6 { top: 546px; left: 673px; min-width: 125px; width: 125px; min-height: 150px; height: 150px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 125px; height: 147px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { top: 546px; left: 943px; min-width: 125px; width: 125px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance7 img { width: 125px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 546px; left: 135px; min-width: 125px; width: 125px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance8 img { width: 125px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 546px; left: 403px; min-width: 125px; width: 125px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance9 img { width: 125px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 64px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
